<?xml version="1.0" encoding="UTF-8"?>
<!-- 流程日志相关表结构定义 -->
<tableinfo>
	<tablename>
	    <!-- 表名 -->
	    <name>TW_HZ_LOG</name>
	    <!-- 主键名称 -->
	    <pkname>PK_TW_HZ_LOG</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>   
		<!-- 索引信息 -->
		<indexinfos>
			<indexinfo indexname="FLOWID" index="(FLOWID)"></indexinfo>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
			<indexinfo indexname="NODEID" index="(NODEID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="FLOWID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="FLOWNAME" typename="varchar" length="40"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="NODEID" typename="varchar" length="10"></fieldinfo>
			<fieldinfo fieldname="NODENAME" typename="varchar" length="40"></fieldinfo>
			
			<fieldinfo fieldname="USERID" typename="varchar" length="70"></fieldinfo>
			<fieldinfo fieldname="USERNAME" typename="varchar" length="40"></fieldinfo>
			<fieldinfo fieldname="ACTIONTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="ACTION" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="COMMENTS" typename="varchar" length="50"></fieldinfo>
						
			<fieldinfo fieldname="DOTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="DOTIMEMIN" typename="varchar" length="10"></fieldinfo>
			<fieldinfo fieldname="LIMITTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="TITLE" typename="varchar" length="200"></fieldinfo>
			<fieldinfo fieldname="SXCOMMENTS" typename="varchar" length="32"></fieldinfo>

			<fieldinfo fieldname="TRACKID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="ACTIONNAME" typename="varchar" length="50"></fieldinfo>
			<fieldinfo fieldname="ISOVER" typename="varchar" length="2"></fieldinfo>
			<fieldinfo fieldname="NEXTNODEIDS" typename="varchar" length="100"></fieldinfo>
			<fieldinfo fieldname="MEMO" typename="varchar" length="200"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_LOG_END</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_LOG_END</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 索引信息 -->
		<indexinfos>
			<indexinfo indexname="WORKID" index="(WORKID)"></indexinfo>
		</indexinfos>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="FLOWID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="FLOWNAME" typename="varchar" length="40"></fieldinfo>
			<fieldinfo fieldname="WORKID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="NODEID" typename="varchar" length="10"></fieldinfo>
			<fieldinfo fieldname="NODENAME" typename="varchar" length="40"></fieldinfo>
			
			<fieldinfo fieldname="USERID" typename="varchar" length="70"></fieldinfo>
			<fieldinfo fieldname="USERNAME" typename="varchar" length="40"></fieldinfo>
			<fieldinfo fieldname="ACTIONTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="ACTION" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="COMMENTS" typename="varchar" length="50"></fieldinfo>			
						
			<fieldinfo fieldname="DOTIME" typename="varchar" length="20"></fieldinfo>
			<fieldinfo fieldname="DOTIMEMIN" typename="varchar" length="10"></fieldinfo>
			<fieldinfo fieldname="LIMITTIME" typename="varchar" length="10"></fieldinfo>
			<fieldinfo fieldname="TITLE" typename="varchar" length="200"></fieldinfo>
			<fieldinfo fieldname="SXCOMMENTS" typename="varchar" length="32"></fieldinfo>

			<fieldinfo fieldname="TRACKID" typename="varchar" length="32"></fieldinfo>
			<fieldinfo fieldname="ACTIONNAME" typename="varchar" length="50"></fieldinfo>
			<fieldinfo fieldname="ISOVER" typename="varchar" length="2"></fieldinfo>
			<fieldinfo fieldname="NEXTNODEIDS" typename="varchar" length="100"></fieldinfo>
			<fieldinfo fieldname="MEMO" typename="varchar" length="200"></fieldinfo>
		</fieldinfos>
	</tablename>
</tableinfo>
